﻿.shop .summary .price{color:#444;font-size:2em;letter-spacing:-1px;line-height:30px;margin-top:20px}
.row{margin-right:-15px;margin-left:-15px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}


.topRegion .menu {
    position: absolute;
    left: 750;
}


.topRegion .menu td {
    vertical-align: bottom;
    padding: 0 5px;
}


.rightbg{

	height:355px;
	width:14px;
	float:right;
}


.footer .footerContent .copyright, .footer .footerContent .links {
	width: 440px;
}


.footer .footerContent .links {
	float: right;
	text-align: right;
}


.foot-menu { float: left; padding-left: 31px; border-left: 1px solid #cccccc; position: relative; }
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

div.shailan-dropdown-menu table,div.shailan-dropdown-menu tbody,div.shailan-dropdown-menu tr,div.shailan-dropdown-menu td,div.shailan-dropdown-menu ul,div.shailan-dropdown-menu li,div.dropdown-horizontal-container,ul.dropdown * {
    margin: 0;
    padding: 0;
    border: 0;
    width: auto;
    line-height: 1;
    font-size: 100%;
}


.shailan-dropdown-menu {
    position: relative;
    z-index: 597
}


.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

  .videobg-make-height {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1; }
.footer__top .social__list{margin-top:1.5rem}
.pre-footer--center .social__list{margin-top:1rem}
.sidebar__divider .social__list{margin-top:2rem}
.social__list{margin:0;padding:0;list-style:none}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }

.stnlist a .stnspec {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 10px;
}

.skills-list{width:1000px;margin-right:auto !important;margin-left:auto !important;}
#block-views-skill-block-homepage .skills-list{padding:0px;margin:0px;}
#block-views-skill-block-homepage ul.skills-list li:first-child{margin:0px;}
.tp-bullets.simplebullets.round .bullet.last{margin-right:3px}
.tp-bullets.simplebullets.round-old .bullet.last{margin-right:0}
.tp-bullets.simplebullets.square .bullet.last{margin-right:0}
.tp-bullets.simplebullets.square-old .bullet.last{margin-right:0}
.tp-bullets.simplebullets.navbar .bullet.last{margin-right:0!important}
.tp-bullets.simplebullets.navbar-old .bullet.last{margin-right:0!important}
.tp-bullets.preview1 .bullet.last{margin-right:0}
.tp-bullets.preview2 .bullet.last{margin-right:0}
.tp-bullets.preview3 .bullet.last{margin-right:0}
.tp-bullets.preview4 .bullet.last{margin-right:0}
#wp-admin-bar-wpseo-menu.menupop .ab-sub-wrapper #wp-admin-bar-wpseo-kwresearch,#wp-admin-bar-wpseo-menu.menupop .ab-sub-wrapper #wp-admin-bar-wpseo-settings{display:none}

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }


.table .cell
{
	display: table-cell;
	vertical-align: middle;
}


.nv-home-icon a {
	padding: 0 18px;
	line-height: 54px;
	margin-right: 30px;
}


.t_item a .s_name { display: block; background: #f89825; color: #6f0707; text-align: center; font-size: 12px; font-weight: bold; line-height: 20px; height: 20px; width: 242px; overflow: hidden; }

.t_item a:hover .s_name { background: #6F0707; color: #F89825; }
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-half.fusion-spacing-no{width:50%;}
#l-header.is-active #header-logo a img,#l-header.is-active #header-logo a img.is-fixed.is-pc{display:none}
#l-header.is-active #header-logo a img.is-fixed.is-sp{display:block}
#l-header #header-logo a .logoText,#l-header #header-logo a img.is-fixed{display:none}
#l-header.is-active #header-logo a img.is-fixed.is-pc{display:block}
.pm-banner-ad-top .gpt-holder{padding:4px 0}
.ad728 .gpt-holder,.ad468 .gpt-holder{border:1px solid #999;padding:3px}
.ad970 .gpt-holder{width:970px}
.ad728 .gpt-holder{width:728px}
.ad468 .gpt-holder{width:468px}
.gpt-holder embed,.gpt-holder img,.gpt-holder ins{vertical-align:middle}








.page-id-3826 #typed {
	font-size: 38px;
	color: #fff;
}


span#typed {
	border-bottom: 2px solid #ffffff;
}


	#typed {
		display: none;
	}

.row {
  margin-left: -15px;
  margin-right: -15px;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.wrapper{height:100%}

.banner_three_boxes {
display: none
}

.banner_three_boxes, .mt15-480 {
margin: 0;
padding: 10px 0 0
}
.footer .widget-columns{color:#fff;margin:0 -20px 30px}
.footer .widget-columns h3{font-size:21px;font-size:1.3125rem;margin-bottom:10px}
.footer .widget-columns .h3{font-family:montserrat;font-weight:700;font-size:21px;font-size:1.3125rem;margin-bottom:10px}
.footer .widget-columns p{font-size:12px;font-size:.75rem;margin-bottom:10px}
.footer .widget-columns a{color:#fff}
.footer .widget-columns .social-list li a{color:#f95796}
.footer .widget-columns .menu li a{color:#fff}
.footer .widget-columns .menu li a:hover{opacity:.5}

    .section-rooms-v2 .room-grid {
        display: block;
    }

.section .room-grid {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

#container {
	width: 900px;
	margin: 0px auto;
	display: none;
}

#container a {
	color: #e5441b;
}
#main #z_centre{margin:0}
#z_centre {position: relative;width: 100%;}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }

.whyshop {
	border-right: 1px solid #fff;
	float: left;
	padding: 6px 10px 8px;
}

.whyshop a {
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}


.fontsizeselect { display:table; vertical-align: bottom; float:left; padding:3px 0; }

.fontsizeselect a { display:table-cell!important; line-height:1; padding:0 2px!important; text-decoration: none; cursor:pointer; }

.fontsizeselect .active { color:#ee7401; text-decoration: none; }

.fontsizeselect .Smaller { font-size:100%; }

.fontsizeselect .Medium { font-size:115%; }

.fontsizeselect .Larger { font-size:138%; }


#instafeed li {float: left; width: 20%; padding: 2px;}

#instafeed li a{display:block; width:100%; height:0px; overflow:hidden; padding-bottom:100%}

#instafeed li img{width: 100%;}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}
#header #site-slogan{margin:0;padding:0;font-size:24px;line-height:28px;cletter-spacing:-1px}
#h//eader #site-slogan{font-size:.8em}

.gdlr-core-pbf-wrapper-content{ position: relative; }
.et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_form .et_pb_newsletter_result{text-align:justify}
.et_pb_signup_1.et_pb_subscribe .et_pb_newsletter_form .et_pb_newsletter_result{text-align:justify}


#copyrights {
    color: #434141;
    background: #F4F4F4;
    text-align: center;
    padding: 20px 0;
    -webkit-box-shadow: 0px 12px 12px 5px #E9E9E9;
    box-shadow: 0px 12px 12px 5px #E9E9E9;
    border-top: 1px solid #E1E1E1;
}


#copyrights a {
    color: #434141;
}
 

#copyrights a:hover {
    color: #434141;
    text-decoration: none;
}

    #copyrights, #credits {
        display: block;
        float: none;
        text-align: center;
    }

    
    #footer-container #copyrights, #footer-container #credits {
        padding: 5px 0;
    }


.made-with-love {
  margin: 0 auto;
  width: 153px;
  position: relative;
}


.made-with-love:before, .made-with-love:after {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -5px;
  width: 30px;
  height: 1px;
  background: #aaa;
}
 

.made-with-love:before {
  left: -40px;
}
 

.made-with-love:after {
  right: -40px;
}


.made-with-love img {
  width: 100%;
}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


#footer div.column {float: left; display: block; margin-left: 25px;  width: 310px; }

#footer div.column:first-child {margin-left: 0;}
.valittu-alue .separator{color:silver;font-size:.8em}


.bottom-footer, .bottom-footer a
{
	color: #a7a8aa;
	font-size: 15px;
	line-height: 25px;
}


.bottom-footer a:hover
{
	color: #f9f9f9;
}

	
	.feature-title
	{
	}

	
		.feature-title h2
		{
			font-size: 3em;
			line-height: 1.2em;
			letter-spacing: -1.5px;
			margin-bottom: 0.5em;
		}

		
		.feature-title p
		{
	font-size: medium;
	line-height: 1.8em;
	margin-bottom: 1em;
	color: #525252;
	text-align: justify;
	font-family: open-sans-condensed;
	font-style: normal;
	font-weight: 300;
		}



#address-container
{
	font-family: 'almoni-tzar';
    font-size: 21px;
    font-weight: 400;
	color:#d64343;
}



#address-container span
{
	color:#999;
}



#footer-extra-wrapper #address-container
{
	display:none;
}


.nuvahur {
	margin: 0;
	padding: 0;
	max-width: 100%;
}


.nuvahur a:link,
.nuvahur a:visited,
.nuvahur a:hover {
	padding: 0;
	border: none;
	text-decoration: none;
}


.nuvahur .custom-logo {
	margin: 0 0 0.5em;
	padding: 0;
	max-width: 100%;
	height: auto;
	border: none;
	vertical-align: top;
}


.has-cookie-bar #catapult-cookie-bar {
  padding: 5px 20px; }


				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #dddddd;
					position: fixed;
					left: 0;
					top: 0;
					width: 100%;
					background-color: #666362;
				}

				#catapult-cookie-bar a {
					color: #dddddd;
				}

				#catapult-cookie-bar .x_close span {
					background-color: ;
				}

				#catapult-cookie-bar h3 {
					color: #dddddd;
				}

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }
#header_content,#access .container{padding:0}
#branding #header_content .container{padding:20px 30px;position:relative}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}


#logo2 {
	height: 80px;
	width: 85px;
	padding-top: 170px;
	padding-left: 7%;
}


.view-tyre-search img.imagecache-news_image,.page-resource-info-tyre-applications-motorcycle img.imagecache-news_image {
float:right;
margin:0 0 2em 1em;
}



img.imagecache-body_images_standard,
img.imagecache-body_images_small {
  float: right;
  margin: 0 0 5px 25px
}


.front #block-tyre_importer-0 img.imagecache-homepage_bottom_image {
margin-left:-10px;
}


.icon--arrow-right,
.btn--arrow-right:after,
.calendar .calendar-view-all a:after,
.card__ui-control--right:after,
.icon-arrow-right:after {
  content: "";
}

.list-picture-left { position: relative; left: 0; right: 0; padding-left: 110px; margin-bottom: 35px; }

.list-picture-left .list-picture { position: absolute; left: 0; right: 0; }

.list-picture-left .list-picture i { font-size: 28px; }

.list-picture-left .list-picture-content h3 { margin-bottom: 15px; font-size: 20px; }

.list-picture-left .list-picture-content p { margin-bottom: 0; }


div.roundcrrcnt {
	display: block;
	padding: 12px 16px;
}
.header__logo{height:52px;width:58.33333%;float:left;padding-right:0;padding-left:0;text-align:center}
.header__logo:last-child:not(:first-child){float:right}
.header__logo img{width:auto!important;height:auto!important;position:relative;-webkit-transform:translateY(-45%);-o-transform:translateY(-45%);transform:translateY(-45%);top:50%;vertical-align:top}







#art-main, table
{
    font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
    font-size: 16px;
}


#art-main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}




#content {
	float: right;
	width: 700px;
}
.global-header__menu .list_inline .list__item:hover .sub-list{opacity:1;max-height:100vh;padding-top:1rem;padding-bottom:1rem;border-top:1px solid #efefef}
.global-header__menu .sub-list{position:absolute;left:0;top:100%;width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;list-style:none;padding-left:18%;padding-right:12%;padding-top:0;padding-bottom:0;overflow:hidden;opacity:0;max-height:0;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;background-color:#fff;color:#24408e;border-top:none}
.global-header__menu .sub-list .sub-list__item{padding-left:0;padding-right:0}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.container{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}
.container-fluid{width:100%;margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}

.parallax-wrapper .container{
  padding:100px 0px;
}

.container.shaded{
  background: #efefef;
}

.quick-search-fields:hover, .container-cell input:hover{
  cursor: pointer;
}

.container-cell input:focus{
  border: 1px solid transparent;
}

.container-cell{
  display: table-cell;
  line-height: 20px;
  padding-left: 20px;
  letter-spacing: 1px;
}

.container-cell #checkin-day-span, .container-cell #checkout-day-span{
  display: block;
  font-family: 'GothamNarrow-Light';
  font-size: 15px;
}

.container-cell input{
  border: 1px solid transparent;
  padding: 0;
  font-family: 'GothamNarrow-Black';
  font-size: 15px;
}

.row {
	margin-right: -15px;
	margin-left: -15px
}

.ad-125x125 .row div:nth-child(odd) {
    text-align: right;
    margin-bottom: 25px;
}

.ad-125x125 .row div:nth-child(even) {
    text-align: left;
    margin-bottom: 25px;
}


#footer {
	background: #249A68;
	margin-top: 30px;
	padding: 20px 0 0;
}


#footer h2 {
	font-weight: bold;
}


#footer .widgets {
	width: 150px;
	float: right;
	color: #fff;
}


#footer h3 {
	color: #fff;
	font-weight: bold;
	margin-bottom: 10px;
}


#footer a {color: #fff;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-sm-12 {
    width: 100%; }
.seasonal_template__intro img.mobile{display:none}
.mothers-day__intro img.mobile{display:none}
.iframe.container .inner .mobile{margin:10px 0 25px;position:relative}
.iframe.container .inner .mobile img{display:block;max-width:100%}
